<?php
require_once ('../sys/inc/start.php');require_once ('../sys/inc/compress.php');require_once ('../sys/inc/sess.php');require_once ('../sys/inc/home.php');require_once ('../sys/inc/settings.php');require_once ('../sys/inc/db_connect.php');require_once ('../sys/inc/ipua.php');require_once ('../sys/inc/fnc.php');require_once ('../sys/inc/user.php');
$headmod = 'kiket_vood';
$textl = 'голодный год';

require_once ('../sys/inc/start.php');
require_once ('../sys/inc/thead.php');
$set['title']='Колобок'; // заголовок страницы
echo'<center>';
title();
aut();
echo'</center>';
echo'<img src="/images/col.png" alt="ico" />';
echo "Ну не знаем мы, откуда у колобка морковка  
<br/>И вообще какая разница? 

<br/>Так что? Жрать или не жрать-вот в чем вопрос...

<br/>С одной стороны, если сожру, то еще дня три протяну... <br/>А если? ";

echo '<div class="menu"><a href="..//index.php"> </a></div>';


echo'<img src="/images/1.gif" alt="ico" />';
echo '<a href="'.$home.'/vood/col4end.php">Сожрать сейчас и пожить пару дней</a><br/>';
echo '<div class="menu"><a href="..//index.php"> </a></div>';
echo'<img src="/images/1.gif" alt="ico" />';
echo '<a href="'.$home.'/vood/col444.php">Выкинуть морковку наверх</a><br/>';
echo '<div class="menu"><a href="..//index.php"> </a></div>';


echo'<center>';
echo '<div class="phdr"><b>голодный год</b></div>';
echo'</center>';
require_once ('../sys/inc/tfoot.php');

?>